@charset "utf-8";

/* color */
:root {
  --primary: #a42444;
  --light-primary: #d12e57;
  --primary-gr: linear-gradient(70deg, var(--light-primary) 0%, var(--primary) 100%);
  --black: #171a20;
  --light-gray: #f7f8fc;
}

/* new-prod-wrap default */
.new-prod-wrap * {box-sizing: border-box;}
.new-prod-wrap h2,
.new-prod-wrap h3,
.new-prod-wrap h4 {width: auto;}
.new-prod-wrap dd,
.new-prod-wrap p,
.new-prod-wrap { font-size: 18px; text-align: left; line-height: 1.5; color: #666;}
.new-prod-wrap p {line-height: 1.75;}

.new-prod-wrap .sub-max-inner {max-width: 1440px; margin: 0 auto;}

.new-prod-wrap .product_info h5 {width: auto; margin: 0;}
.new-prod-wrap .spec_table.spec_content p {line-height: normal;}
.new-prod-wrap .spec-footnote p,
.new-prod-wrap .spec_table .spec_table_main p {color: #222;font-size: 16px; letter-spacing: -0.03em; line-height: normal;}


.new-prod-wrap .product_info .sub-max-inner h2 {width:unset; margin:unset;color:inherit;font-size: 46px; font-weight: 500; line-height: 62px;}
.new-prod-wrap .product_info .sub-max-inner .white_font h2 {color:#fff;}

.new-prod-wrap .table_inner,
.new-prod-wrap .product_info .sticky_anchor {width: auto;} 
.new-prod-wrap .product_info .sticky_anchor {margin: 0;}
.new-prod-wrap .spec-footnote {font-size: 1rem; margin-top: 8px;}

.new-prod-wrap .table_inner .set {margin: 0 auto;}

.new-prod-wrap .product_info .sticky-menu .right_link .btn_inquiry, .new-prod-wrap .product_info .sticky-menu .right_link .whertobuy {font-size: 1rem;}

.new-prod-wrap .product_info .sub-max-inner .main-txt {color: #222;font-weight: 700;font-size: 44px;text-align: center; margin-top: 100px;}
.new-prod-wrap .swiper-slide .txt_white.txt-center {transform: translate(-50%, -50%);top: 50%;left: 50%;}
.new-prod-wrap .swiper-slide .txt_white .slide-sub-txt {color: #fff; font-size: 24px; font-weight: 600; opacity: 0.7;}
.new-prod-wrap .swiper-slide .txt_white h1 {line-height: 1; margin: 24px 0 8px; font-weight: 600;}
.new-prod-wrap .product_swiper .btn-grp { margin-top: 48px; text-align: left;}
.new-prod-wrap .product_swiper .bg {width: 100%; height: 100%;}
.new-prod-wrap .product_swiper .bg img {object-fit: cover; width: 100%; height: 100%;}

.new-prod-wrap .sub-indicator > ul > li {line-height: 17px;}

.new-prod-wrap .product_info div > h3 {width: auto; margin: 0; color: inherit;}
.new-prod-wrap .feature {padding-top: 150px; padding-bottom: 150px; margin: 0; height: auto;}

.new-prod-wrap .product_info .product_visual .feature .sub-tit { font-size: 24px; opacity: 0.5; margin: 0; font-weight: 600;}
.new-prod-wrap .product_info .product_visual .feature .sec-tit {font-size: 54px; font-weight: 700; margin: 20px 0 50px; color: #222; line-height: 1.25;}

.new-prod-wrap .product_visual .feature.colord {background: var(--light-gray)}
.new-prod-wrap .product_visual .feature .tit-grp {margin-bottom: 90px;}

.new-prod-wrap .main-text {font-size: 48px; font-weight: 700; text-align: center; color: #222;}
.new-prod-wrap .feature.overview { text-align: left;}

.new-prod-wrap .br-radius,
.new-prod-wrap .card {border-radius: 24px; overflow: hidden;}
.new-prod-wrap .product_info div:not(.slide-li) > h3.small-tit,
.new-prod-wrap .small-tit,
.new-prod-wrap .card .card-tit {font-size: 28px; line-height: normal; font-weight: 600; color: #222; text-align: left; margin: 16px 0;}

.new-prod-wrap #sub-visual-container .sub-visual-title dd {text-align: center; color: #fff;}

.new-prod-wrap .related_product_list .prod_box {position: relative; display: block;}
.new-prod-wrap .related_product_list .prod_box .prod_txt {position: absolute; bottom: 0; left: 0; padding: 8px 16px;width: 100%; background: rgba(0, 0, 0, 0.4); text-align: center;}
.new-prod-wrap .related_product_list .prod_box .prod_txt h4 { margin: 0; text-align: center;}
.new-prod-wrap .related_product_list .prod_box figure img {width: 100%; height: 100%; object-fit: cover;}

.new-prod-wrap .contact_banner {padding: 120px 0; background: var(--black) url(../jpg/contact_banner.jpg) no-repeat center center/cover;}
.new-prod-wrap .contact_banner .contact_tit p,.new-prod-wrap .contact_banner .contact_tit h3 {color: #fff;}
.new-prod-wrap .contact_banner .contact_tit .second-tit {margin: 8px 0 0;}
.new-prod-wrap .contact_banner .wrap_banner {display: flex; align-items:flex-end; justify-content:space-between;}

.new-prod-wrap .second-tit,
.new-prod-wrap .product_info .second-tit {font-size: 32px; font-weight: 500;}
.new-prod-wrap .product_info .third-tit {font-size: 28px; font-weight: 500;}

.new-prod-wrap .fixed-tit {color: #222;text-align: left; margin-bottom: 24px;}
.new-prod-wrap .product_info .txt_black {color: #222;}
.new-prod-wrap .product_info .txt_white {color: #fff;}

.hexagon-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0;
}

.hex-row {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 8px;
}

.hex-row + .hex-row { margin-top: -124px;}
.hex {
  width: 33.333%;
  height: 540px;
  margin: 0 ;
  background: transparent;
  clip-path: polygon(
    50% 0%, 
    100% 25%, 
    100% 75%, 
    50% 100%, 
    0% 75%, 
    0% 25%
  );
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 50px;
}

.hex-item {
  background: var(--light-gray);
  transition: background 0.3s, border 0.3s;
  color: #222;
  position: relative;
  z-index: 1;
}

.hex-active {
  background: var(--primary);
}
.new-prod-wrap .product_info .hex-active h3{
  color: #fff;
}

.hex-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 0 0 0;
}

.new-prod-wrap .product_info .hex-content h3 {text-align: center;}

.hex-content i {
  font-size: 2em;
  margin-bottom: 10px;
}

.hex-list {
  list-style: none;
  padding-left: 0;
  margin: 0;  
}
.hex-list-item {
  position: relative;
  padding-left: 18px;
  margin-bottom: 6px;
}
.hex-list-item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 5px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  display: inline-block;
}
.hex-content figure {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  min-height: 150px;
  margin-bottom: 24px;
}
.hex-content figure img {width: 100%;}

.hex-item {
  cursor: pointer;
  position: relative;
}
.hex-item .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--black);
  color: #fff;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.35s cubic-bezier(0.4,0,0.2,1);
  z-index: 10;
  padding: 40px 28px 28px 28px;  
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
  box-sizing: border-box;
}
.hex-item.hex-active .overlay {background: var(--light-primary);}
.hex-item:hover .overlay {
  opacity: 1;
  pointer-events: auto;
}

/* @media screen and (min-width: 1204px) { 
  .new-prod-wrap .sub-max-inner {padding: 0 10px;}
} */
.scale-up-ani {overflow: hidden;}
.scale-up-ani figure img {
  transition: transform 0.35s cubic-bezier(0.4,0,0.2,1);
}
.scale-up-ani:hover figure img {
  transform: scale(1.08);
}

.new-prod-wrap .customer-wrap .customer-box {padding: 48px 24px; border: 1px solid #eee; text-align: left; background: #fff; display: block;height: 100%;}
.new-prod-wrap .customer-wrap .link-box:hover {border: 1px solid var(--primary); box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.new-prod-wrap .customer-wrap .link-box:hover .link {color: var(--primary);}
.new-prod-wrap .customer-wrap .customer-box figure {display: flex;justify-content: center;align-items: center;margin:0 auto 32px; height: 100px;width: 160px;}
.new-prod-wrap .customer-wrap .customer-box .third-tit {margin-bottom: 16px;}

@media screen and (min-width: 1025px) {
  .new-prod-wrap .product_swiper dl.txt_white { top: 50%; transform: translateY(-50%);}
  .new-prod-wrap .product_swiper dl.txt_white dd,
  .new-prod-wrap .product_swiper dl.txt_white dt {text-align: left;} 
}

@media screen and (max-width: 1440px){
  .hex {height: auto; clip-path: none;}
  .hex-row + .hex-row {margin-top: 24px; }

}
@media screen and (max-width: 1024px) {
  .new-prod-wrap .product_swiper dl.txt_white {top: 12%;}
  .new-prod-wrap .product_swiper .btn-grp {text-align: center;}
}

@media screen and (min-width: 891px) {
    .new-prod-wrap .product_visual .feature .tit-grp {width: 60%;}
}


@media screen and (max-width: 890px) {
  .new-prod-wrap .sub-max-inner {width: 100%; padding: 0 5.5vw;}
  .new-prod-wrap .product_info .sub-max-inner h2 {padding:unset;font-size: 6.94vw; line-height: 8.61vw;}
  .new-prod-wrap .product_swiper dl.txt_white {padding: 0 30px;}
  
  .new-prod-wrap p, .new-prod-wrap dd,.new-prod-wrap li,
  .product_visual .txt-left .txt-grp p,
  .product_visual .wrap-txt dd {font-size: 16px;}
  .new-prod-wrap .product_info h4 {padding: 0;}

  .new-prod-wrap .product_swiper.fixed-img .swiper-container-product_visual {height: 500px;}

  .new-prod-wrap .product_swiper dl.txt_white dt {font-size: 48px;}

  .new-prod-wrap .product_visual .feature .tit-grp {margin-bottom: 40px;}

  .new-prod-wrap .card {margin-bottom: 24px; height: auto;}

  .new-prod-wrap .swiper-slide .txt_white .slide-sub-txt,
  .new-prod-wrap .product_info .product_visual .feature .sub-tit {font-size: 16px;}

  .new-prod-wrap .small-tit,
  .new-prod-wrap .product_info div:not(.slide-li) > h3.small-tit,
  .new-prod-wrap .small-tit, .new-prod-wrap .card .card-tit {font-size: 24px;}

  .new-prod-wrap .swiper-slide .txt_white h1 {margin: 8px 0;}
  .new-prod-wrap .product_swiper .btn-grp {margin-top: 24px;}

  .new-prod-wrap .product_info {margin-top: 60px;}

  .new-prod-wrap .product_info .sub-max-inner .main-txt,
  .new-prod-wrap .product_info .product_visual .feature .sec-tit {font-size: 28px; margin: 24px 0;}

  .new-prod-wrap .feature { padding-top: 50px; padding-bottom: 50px;}
  .new-prod-wrap .feature.overview { padding-top: 0;}
  .new-prod-wrap .second-tit,
  .new-prod-wrap .product_info .second-tit {font-size: 20px;}

  .new-prod-wrap .product_info .third-tit {font-size: 18px;}

  .new-prod-wrap .img-card-desc-overlay,
  .new-prod-wrap .custom-feature-img-card-group .card-tit-grp {padding: 16px;}

  .new-prod-wrap .btn-grp .btn + .btn {margin-top: 16px;}

  .new-prod-wrap .contact_banner {background-position: -240px;}
  .new-prod-wrap .contact_banner .wrap_banner {display: block; text-align: center;}
  .new-prod-wrap .contact_banner .wrap_banner .contact_tit {margin-bottom: 24px;}

  .new-prod-wrap #product_wrap {margin-bottom: 100px;}
  .new-prod-wrap .related_product_list .col + .col {margin-top: 24px; }
}

@media screen and (max-width: 576px) {
  .hex-row {display: block;}
  .hex {clip-path: none; width: 100%; height: auto; padding: 72px 16px;}
  .hex + .hex {margin-top: 24px; }
  .hex-content {padding: 0;}  
  .new-prod-wrap.solution-data-center .product_info .product_visual .feature4 {background-size: auto;}
  .new-prod-wrap .contact_banner .contact_tit p {text-align: center;}
  .hex-item .overlay {padding: 16px;}
}





